USER_AGENTD(8C)

NAME
user_agentd - user agent daemon

SYNOPSIS
/usr/etc/rpc.user_agentd

AVAILABILITY

Available only on Sun 386i systems running a SunOS 4.0.x release or earlier. Not a SunOS 4.1 release feature.

DESCRIPTION

rpc.user_agentd is the remote service used by snap(1) to create, move, or delete home directories, and by the New User Accounts feature of logintool(8) to create new home directories. The user_agent daemon is normally invoked by inetd(8C), and runs on all non-diskless systems.

When creating a new home directory, the user_agent daemon executes the copy_home(8) script which resides in the home directory of the primary group to which a new user will be added.

SEE ALSO
snap(1), copy_home(8), inetd(8C), logintool(8)